Extra network modules for 2.6.30.5

Tempestuous has compiled extra drivers for the 2.6.30.5 kernel (as used in Puppy 4.3):

http://murga-linux.com/puppy/viewtopic.php?t=47267

As I am restricting 431 to essential bugfixes only, I am reluctant to put them in.

Perhaps many of them can go into 4.4?


Posted on 7 Oct 2009, 19:21


Comments:

Posted on 7 Oct 2009, 21:21 by pete-vk6fun
hamradio
i guess hamradio modules are never gonna make it.
i've tried many times but can't make them work.
ps a ham friend of mine jim parker sez he went to tafe with you and your dad.
pete vk6fun@gmail.com


Posted on 7 Oct 2009, 24:03 by pstef
Ayttm bugfixes
There are some (serious) bugfixes in Ayttm's repository, but we expect more bugfixes to come. So it would be good to wait for them and then update.


Posted on 8 Oct 2009, 6:48 by BarryK
Ham
pete-vk6un,
I configured the 2.6.30.5 kernel with ham radio modules enabled.... so, they won't work (?)

pstef,
I was going to grab the latest Ayttm in a day or two, as 431 is planned for release mid-October.



Posted on 8 Oct 2009, 14:04 by magerlab
drop out ayytm,please
the most dreadful experience i have with ayytm
it works only with irc and cannot connect to jabber
so i use meebo.com instead and seamonkey irc addon

does it happen only to me ?



Posted on 8 Oct 2009, 16:45 by pstef
does it happen only to me ?
Yes.